/******************
	Styles généraux
*********************/
h1{
	color : #CC6633;
	padding-left : 0px;
	font-size : 1.3em;
	padding-bottom:3px;
}
h2 {
	font-size : 1.2em;
}
h3 {
	font-size : 1.1em;
	color : #999999;
}
p {
	padding-left : 0px;
	font-size : 1.1em;
}
.center table {
	margin : 0;
}
.center {
	padding-left : 18px;
	font-size : 1.2em !important;
	position : relative;
}
.edit_col, .col{
	font-size : 1.19em;
}
.pdf {
	width : 17px;
}
/******************
	Lists
******************/
ul li{
	list-style-type : disc;
	list-style-image : none;
	padding-top : 5px;
	font-size : 1.1em;
	list-style-position : outside;
}
ul.number  li{
	list-style-type : decimal;
	list-style-image : none;
	padding-top : 5px;
	font-size : 1.1em;
}
/******************
Liste de sujets de master
*******************/
.documents_date{
	display : none;
}
.documents_size {
	padding-left : 5px;
}
/******************
	Publications - Catégories - listes
*********************/
#intra_link {
list-style-type:none;
margin:20px 0 10px 35px;
}
#intra_link li {
display:inline;
padding:0 20px 0 0;
}
#intra_link li a:hover, #intra_link li a.active  {
background-color:#FFB894;
border:1px solid #FF9966;
}
#intra_link li a {
background-color:#80CCCC;
border:1px solid transparent;
font-size:8pt;
padding:5px;
text-decoration:none;
white-space:nowrap;
}
/*********************************
	Menu -espacement
**********************************/
.grey_border a {
	line-height : 2;
}


/**********************************************************
	Units & People / Faculty
***********************************************************/

td h2 {
	padding-bottom : 5px;
	margin : 0px;
}
td.tdpeople {
	border-top: dotted 1px #FF9968 !important;
	padding : 5px 0px;
	border-bottom : none;
	border-collapse : collapse;
	border-spacing : 0px;
	vertical-align : middle;
	padding : 3px;
}
td.tdpeople.unit{
	padding : 0px;
}

/***************************************************
	ENAC Research
***************************************************/
table.research {

	border-bottom : solid 1px #CC6633;
	padding : 5px;
	width : 100%;
}
table.research  td{
	vertical-align : top;
}
table.research  th{
	text-align : left;
	font-size : 1.2em;
	margin-top : 0;
	padding : 0 2px;
}
table.research  th div.contact{
	float : right;
	text-align : right;
	font-size : 90%;
}
table.research  td.left{
	width : 220px;
}
table.research img.desc{
	padding : 2px 4px 2px 2px;
	float : left;
	position : relative;
	max-width : 205px;
}
table.research img.logo{
	padding : 2px 4px 2px 2px;
	float : left;
	position : relative;
}
table.research h2{
	font-size : 100%;
	margin-top : 0;
	padding : 0 2px;
}

table.research div.down h2 {
	font-size : 100%;
	margin-top : 0;
	margin-left : 105px;
	padding : 0 2px;
}
div.research_content span.click_here {
	color : #CC6633;
}

table.research p {
	padding : 2px;
}
table.research p.indent {
	padding : 2px 2px 2px 10px;
}

table.research div.funding, table.research div.partners {
	float :left;
	padding : 10px;
}
div.research_content {
	cursor : pointer;
	padding-bottom : 5px;
}
div.research_content div.more img {
	cursor : default;
	margin-left : 10%;
	margin-top : 10px;
	}
div.research_content div.more {
	display : none;
}

table.research_by {
	clear : both;
	padding : 5px 0;
	text-align : right;
}

div.research_by img.people{
	vertical-align : middle;
}

table.research hr {
	width : 300px;
	clear:both;
	margin:5px 0;
	color: #CC6633;
	background-color: #CC6633;
	height: 1px;
	border: none;
}

/***********************
Publications 
************************/
h1.infoscience_header1{
	color : black;
	border-bottom : 1px #CC6633 solid;
	margin-bottom:5px;
}
div.infoscience_record {
	background-image : url("http://documents.epfl.ch/groups/e/ec/echo-unit/www/demo/bullet.gif");
	background-repeat : no-repeat;
	background-position : 16px 7px;
}
div.infoscience_data img{
    float : left;
    height : 90px;
    margin-right : 10px;
}
 